get
POST
/v1/installment-options
const url = 'https://api.lydiagate.com/v1/installment-options';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"bin":"example","terminalId":"example","baseAmount":1,"customerCommissionShareBps":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.lydiagate.com/v1/installment-options \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "bin": "example", "terminalId": "example", "baseAmount": 1, "customerCommissionShareBps": 1 }'Authorizations
Bölüm başlığı “Authorizations”Request Bodyrequired
Bölüm başlığı “Request Bodyrequired”Media typeapplication/json
object
bin
required
string
terminalId
required
string
baseAmount
integer | null format: int64
customerCommissionShareBps
integer | null format: int32
Examplegenerated
{ "bin": "example", "terminalId": "example", "baseAmount": 1, "customerCommissionShareBps": 1}Responses
Bölüm başlığı “Responses”OK
Media type*/*
object
cardBrand
string | null
cardFamily
string | null
cardBank
string | null
options
Array<object>
object
installmentCount
integer format: int32
rateBps
integer format: int32
fixedFee
integer | null format: int64
baseAmount
integer | null format: int64
commissionAmount
integer | null format: int64
customerShareAmount
integer | null format: int64
totalAmount
integer | null format: int64
commissionBasis
string